/*
Theme Name: Zephyr Child Theme for Mobit
Template: Zephyr
Version: 1.0
Author:	bruce@alfgundersen.no
Theme URI: http://zephyr.us-themes.com/
Author URI: https://alfgundersen.no/

Mobit Colors
============
Blue: 		#3259A1
Light Blue: #CFEAF6
Yellow:		#FDE272
Green Blue: #B7DDD8
White:		#F4F0EC
Black:		#2E2E2E
*/

/* START - WP Store Locator */


#wpsl-wrap {
    overflow: visible;
}

.wpsl-gmap-wrap {
	position: relative;
}

.wpsl-gmap-wrap #wpsl-gmap {
	height: 58vh !important;
	min-height: 400px;
	margin: 0 -2.5rem;
    width: calc(100% + 2.5rem + 2.5rem);
}

@media (min-width: 480px) {
	.wpsl-gmap-wrap #wpsl-gmap {
		margin: initial;
		width: calc(100% + 2.5rem);
	}
}

@media (min-width: 992px) {
	.wpsl-gmap-wrap #wpsl-gmap {
		height: 75vh !important;
		width: calc(100% + 2.5rem);
	}
}

@media (min-width: 1441px) {
	.wpsl-gmap-wrap #wpsl-gmap {
		width: calc(100% + 4rem);
	}
}

.wpsl-gmap-wrap #wpsl-gmap .wpsl-info-window .name {
	padding: 0 !important;
	font-size: 1.1em;
}

.wpsl-gmap-wrap #wpsl-gmap .wpsl-info-window .name a {
	text-decoration: none;
}

.wpsl-search {
    width: 100%;
    padding: 0;
    margin: 0;
    background: #F4F0EC;
}

.wpsl-search #wpsl-search-wrap {
	margin: 0 -2.5rem 2rem;
    width: calc(100% + 2.5rem + 2.5rem);
}

@media (min-width: 480px) {
	.wpsl-search {
		position: absolute;
    	bottom: 0;
    	max-width: 280px;
	}

	.wpsl-search #wpsl-search-wrap {
		margin: 0 0 2rem;
		width: 100%;
	}
}

@media (min-width: 768px) {
	.wpsl-search {
		max-width: 460px;
	}
}

/*
.wpsl-search #wpsl-search-wrap .wpsl-input:before {
	content: "\f002";
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	font-family: "fontawesome";
	font-weight: 900;
	-webkit-font-smoothing: antialiased;
	position: absolute;
}
*/
.wpsl-search #wpsl-search-wrap #wpsl-search-btn, 
.wpsl-search #wpsl-search-wrap #wpsl-search-input {
	border-radius: 0;
}

.wpsl-search #wpsl-search-wrap #wpsl-search-input {
	background: #FDE272 !important;
	border: none;
    height: 70px;
    padding: 7px 20px;
    font-family: "fontawesome", "Muli", sans-serif;
	position: relative;
}

@media (min-width: 768px) {
	.wpsl-search #wpsl-search-wrap #wpsl-search-input {
    	left: 30%;
	}
}

@media (min-width: 1180px) {
	.wpsl-search #wpsl-search-wrap #wpsl-search-input {
    	left: 40%;
	}
}

.wpsl-search .pagetitle {
	line-height: 1.16;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list {
	margin-top: 2rem;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list #wpsl-stores {
	height: auto !important;
	overflow: visible;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul {
	display: flex;
    flex-wrap: wrap;
    /* align-content: flex-start; */
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li {
	width: 100%;
    background: #3259A1;
    color: #FFF;
    padding: 2rem;
    text-align: center;
    margin: 0 0 1rem 0;
    line-height: 1.345;
    border: none;
}

@media (min-width: 512px) {
	#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li {
		width: calc(50% - 1rem);
		margin: 0 1rem 1rem 0;
	}
}

@media (min-width: 768px) {
	#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li {
		font-size: 0.82em;
	}
}

@media (min-width: 1100px) {
	#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li {
		width: calc(33.33% - 1rem);
	}
}

@media (min-width: 1480px) {
	#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li {
		width: calc(25% - 1rem);
	}
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li.wpsl-preloader {
	padding-left: 2.5rem;
	background: #CFEAF6;
	color: #2E2E2E;
	text-align: left;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li.medlem {
	background: #2E2E2E;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li.wpsl-preloader img {
	left: 1rem;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .name {
	font-size: 1.1rem;
    font-weight: 600;
	line-height: 1.2;
	color: #FFF;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .name .category {
	color: #FFF;
	font-size: 0.6em;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li a {
	color: #FFF;
	display: block;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .phone a {
	display: inline;
}

@media (max-width: 767px) {
	#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li a {
		line-height: 1.6;
	}
}

.no-touch #wpsl-wrap.wpsl-store-below #wpsl-result-list ul li a:hover {
	color: #B7DDD8;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .name a {
	/*text-decoration: none;*/
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .distance,
#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .wpsl-directions {
	display: block;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .wpsl-opening-hours {
	margin: 0 auto;
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list ul li .wpsl-direction-txt {
	text-align: left;
}

/* STOP - WP Store Locator */


/* START - WP Store Locator single store */

.l-main.wpsl-single-store {

}

.l-main.wpsl-single-store .bg_mobitblue {
	background: #3259A1;
}

.l-main.wpsl-single-store .bg_mobitlightblue {
	background: #CFEAF6;
}

.l-main.wpsl-single-store .bg_mobityellow {
	background: #FDE272;
}

.l-main.wpsl-single-store .bg_mobitgreenblue {
	background: #B7DDD8;
}

.l-main.wpsl-single-store .wpslss-hero {
	position: relative;
}

.l-main.wpsl-single-store .wpslss-featuredimage {
    display: block;
    max-width: none;
    width: 100%;
    margin-left: -2.5rem;
    width: calc(100% + 2.5rem);
}

.l-main.wpsl-single-store .wpslss-hero .posttitle {
    background: #F4F0EB;
    margin-bottom: 0;
    padding-top: 2rem;
}

.l-main.wpsl-single-store .wpslss-hero .hero-wrapper {
    margin: 0 -2.5rem;
}

@media (min-width: 480px) {
	.l-main.wpsl-single-store .wpslss-hero .hero-wrapper {
	    margin-left: 0;
	}

	.l-main.wpsl-single-store .wpslss-featuredimage {
	    margin-left: 0;
	    width: 100%;
	}

	.l-main.wpsl-single-store .wpslss-hero .posttitle {
		position: absolute;
	    bottom: 0;
	    padding-right: 4rem;
	    max-width: 60%;
	}
}

@media (min-width: 1441px) {
	.l-main.wpsl-single-store .wpslss-hero .hero-wrapper {
	    margin-right: -4rem;
	}
}

@media (max-width: 767px) {
	.l-main.wpsl-single-store .wpslss-container-productpageslist > .vc_column-inner {
		padding-top: 0;
	}
}

.l-main.wpsl-single-store ul.wpslss-productpageslist {
	margin: 0;
}

.l-main.wpsl-single-store ul.wpslss-productpageslist li {
	list-style: none;
	margin: 0;
}

.l-main.wpsl-single-store .wpslss-sidebar > .vc_column-inner {
	padding: 0;
}

.l-main.wpsl-single-store .wpslss-sidebar .wpsl-gmap-canvas {
	height: 0 !important;
	padding-top: 100%;
}

.no-touch .l-main.wpsl-single-store .wpslss-sidebar a:hover {
	color: #000;
}

/* STOP - WP Store Locator single store */